QGIS Application - Bug report #10901
Map values in field definition disappeared in QML version 2.4
2014-07-16 01:28 AM - Roberto BobMaX

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Edit widget

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 19266
Description

If | define a "map values" (ie, a domain) on a field, associating a csv file in the panel "Fields" of "Properties”, and saving the style of the
layers in a QML file, it does not contain the definition of the domain of the field (as was the case in version 2.2), and the reopening of the
SHP file, the domain has disappeared !

Itisabug ?

History

#1 - 2014-07-17 05:35 AM - Paolo Cavallini

Duplicate of #107527?

#2 - 2014-07-17 05:43 AM - Giovanni Manghi

- Priority changed from Normal to Severe/Regression
- Status changed from Open to Feedback

- Category set to Edit widget

#3 - 2014-07-22 03:19 PM - Matthias Kuhn

- Resolution set to duplicate

- Status changed from Feedback to Closed
